<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Jet Communications Partner User</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Jet Communications Partner User</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>GroupSixCommunicationsPartnerManager</parentRole>
</Role>
